
function T = T_matice(alfa)

alfa = input ('enter the angle'); %radiany

beta = alfa*pi/180;

T = [ cos(beta), sin(beta), 0, -0, 0, 0;                             
      -sin(beta), cos(beta), 0, 0, 0, 0;
      0, 0, 1, 0, 0, 0;
      0, 0, 0, cos(beta), sin(beta), 0;
      0, 0, 0, -sin(beta), cos(beta), 0;
      0, 0, 0, 0, 0, 1]

end
